» Ubuntu » パッケージ

Error

two or more packages specified (libdb5.3-tcl raring)